Subject: Ticket Assigned - Order is missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 06:41:58 +0000 (UTC)

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order is missing Good day all..

I have order number 6484401905 since april20 from saudi arabia and until now i didn't receive my order .then,I went to the branch at Saudi Arabia in Al Hassa and they didn't support my issue to solve it so please,I want to know about my order otherwise to return my money .
My phone :+966509648885

Appreciate it support

Regards..

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1100662